Page Index Toggle Pages: 1 2 [3] 
Topic Tools
 25 Upgradeing from 2.1 to 2.4 (Read 17,158 times)
graffincDOTcom
YaBB Newcomer
*
Offline



Posts: 36
Upgradeing from 2.1 to 2.4
Oct 2nd, 2009 at 9:06pm
Post Tools
I followed the steps needed to update my Yabb forum but I have came up with this error from http://graffinc.com/yabb2/YaBB.pl,

Internal Server Error

The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, webmaster@graffinc.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.


....where did I go wrong with this update?! I followed the steps one by one, but I'm novice with website building and this coding is out of my league. please help
  
Back to top
 
IP Logged
 
Page Index Toggle Pages: 1 2 [3] 
Topic Tools
 
  « Board Index ‹ Board  ^Top